body .mode .overview {
    padding: 0 50px 0 34%;
}
@media (min-width: 1561px) {
    body .mode .overview {
        padding-right: 70px;
        padding-left: 34%;
    }
}
@media (max-width: 1024px) {
    body .mode .overview {
        padding: 0;
    }
}
body .mode .presentations .block.full .block-title {
    padding: 50px 50px 26px 34%;
}
@media (min-width: 1561px) {
    body .mode .presentations .block.full .block-title {
        padding: 70px 70px 18px 34%;
    }
}
@media (max-width: 1024px) {
    body .mode .presentations .block.full .block-title {
        padding: 40px 20px 0;
    }
}
body .mode .presentations .block.half .block-title {
    padding-right: 50px;
    padding-left: 26%;
}
@media (max-width: 1024px) {
    body .mode .presentations .block.half .block-title {
        padding-right: 20px;
        padding-left: 20px;
    }
}
body .mode .presentations .block.list .block-title {
    padding: 30px 30px 0 34.19%;
}
@media (min-width: 1561px) {
    body .mode .presentations .block.list .block-title {
        padding: 50px 50px 0 34.19%;
    }
}
@media (max-width: 1024px) {
    body .mode .presentations .block.list .block-title {
        padding: 40px 20px 0 20px;
    }
}
body .mode .presentations .block ul li {
    padding-left: 0;
    padding-right: 28px;
}
body .mode .presentations .block ul li::before {
    left: unset;
    right: 0;
}
body .nswork-list .list ul li {
    padding: 0 26px 0 7px;
}
body .nswork-list .list ul li::before {
    right: 7px;
    left: unset;
}
body .nswork-list .list ul li::after {
    left: unset;
    right: -13px;
    -webkit-transform: rotateY(180deg) translateX(-100%);
    transform: rotateY(180deg) translateX(-100%);
}
@media (min-width: 1561px) {
    body .nswork-list .list ul li::after {
        right: -50px;
    }
}
body .splash.download.windows .with-img {
    padding-left: unset;
    padding-right: 55px;
    background-position: right center;
}
body .splash.download .form-block .form-group-area .btn-black {
    border-radius: 6px 0px 0px 6px;
}
body .splash.download .form-block .form-group-area input {
    border-radius: 0px 6px 6px 0px;
    text-align: right;
}
body .splash.download .plms-blocks .block.double .double-inner .form-block .form-group-area .btn-black {
    border-radius: 6px 0px 0px 6px;
}
body .splash.download .plms-blocks .block.double .double-inner .form-block .form-group-area input[type=email] {
    border-radius: 0px 6px 6px 0px;
    text-align: right;
}
body .cwl-form .contact_form .head .f-quant .radio-group .checkcontainer .label {
    margin-left: 0;
    margin-right: 16px;
}
body .cwl-form .contact_form form .form-group .select-selected {
    background-position: left 13px center;
}
@media screen and (min-width: 768px) and (min-height: 700px) {
    body .slide-img {
        right: 50%;
        left: 0;
    }
}
@media (max-width: 1669px) {
    body .slide-img {
        left: -180px;
        right: 50%;
    }
}
@media (max-width: 1560px) {
    body .slide-img {
        left: -120px;
        right: 50%;
    }
}
@media screen and (max-width: 1560px) and (max-height: 699px) {
    body .slide-img {
        margin-right: unset;
        margin-left: -120px;
    }
}
@media screen and (max-width: 1399px) and (min-width: 768px) {
    body .slide-img img {
        -o-object-position: right;
        object-position: right;
    }
}
@media (max-width: 767px) {
    body .slide-img {
        left: unset;
        right: 0;
        margin: 0;
    }
}
body .reviews-v3 .rating > p {
    margin-left: unset;
    margin-right: 11px;
}
body .reviews-v3 .rating-stars--active {
    right: 0;
    left: unset;
}
body .arrow-link:hover {
    padding-right: unset;
    padding-left: 29px;
}
body .arrow-link:hover::after {
    -webkit-transform: rotate(180deg) translateX(5px);
    -ms-transform: rotate(180deg) translateX(5px);
    transform: rotate(180deg) translateX(5px);
}
body .arrow-link::after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
body .plms-blocks .block.double .double-inner .form-block .form-group-area .btn-black {
    border-radius: 6px 0px 0px 6px;
}
body .plms-blocks .block.double .double-inner .form-block .form-group-area input[type=email] {
    border-radius: 0px 6px 6px 0px;
    text-align: right;
}
body .editions .table th:first-child {
    text-align: right;
}
body .splash-pro .plans .block label.lifetime {
    padding-left: unset;
    padding-right: 32px;
}
@media (max-width: 1299px) {
    body .splash-pro .plans .block label.lifetime {
        text-align: right;
    }
}
body .splash-pro .plans .block label.lifetime .checkmark {
    left: unset;
    right: 0;
}
body .splash-pro .plans .block ul li {
    padding-left: unset;
    padding-right: 36px;
    text-align: right;
}
body .splash-pro .plans .block ul li::before {
    left: unset;
    right: 0;
}
body .discounts .items .block .arrow-link:hover {
    padding-left: 0;
}
body .discounts .items .block .arrow-link:hover::after {
    -webkit-transform: rotate(180deg) translateX(5px);
    -ms-transform: rotate(180deg) translateX(5px);
    transform: rotate(180deg) translateX(5px);
}
body .discounts .items .block:hover .arrow-link::after {
    -webkit-transform: rotate(180deg) translateX(5px);
    -ms-transform: rotate(180deg) translateX(5px);
    transform: rotate(180deg) translateX(5px);
}
.app-store-btn {
  background-position: right 14px center !important;
  padding: 8px 54px 8px 17px;
  text-align: right;
  padding-left: 17px !important;
}
.google-play-btn {
  background-position: right 14px center !important;
  padding: 8px 54px 8px 17px;
  text-align: right;
  padding-left: 17px !important;
}
.plms-blocks .block a.app-store-btn,
.plms-blocks .block a.google-play-btn {
    text-align: right !important;
}


@media (max-width: 767px) {
  .plms-blocks .block a.app-store-btn , .app-store-btn {
    padding-left: 43%;
  /*  background-position: left calc(43% - 30px) center !important;*/
  }

}

.v3-comparison-table .v3-table-footer > td:not([colspan]) .v3-footer-button-store .v3-footer-link{
    text-align: right !important;
}
.v3-comparison-table .v3-table-footer > td:not([colspan]) .v3-footer-button-store .v3-footer-link.app-store-btn,
.v3-comparison-table .v3-table-footer > td:not([colspan]) .v3-footer-button-store .v3-footer-link.google-play-btn{
    padding: 8px 54px 8px 17px;
}
.section-comparison-table.style-extended .v3-comparison-table table thead tr>th:first-child{
    padding-left: 15px !important;
    padding-right: 20px;
}
.section-comparison-table.style-extended .v3-comparison-table table thead tr>th:last-child{
    padding-right: 15px !important;
    padding-left: 20px;
}
@media (max-width: 991px) {
    .section-comparison-table.style-extended .v3-comparison-table table thead tr>th:first-child{
        text-align: right !important;
    }
}
@media (max-width: 767px) {
    .v3-comparison-table table thead tr>th:first-child {
        text-align: right !important;
    }
    .section-comparison-table.style-extended .v3-comparison-table table thead tr>th:first-child, .section-comparison-table.style-extended .v3-comparison-table table tbody tr>td:first-child, .v3-comparison-table table thead tr>th:first-child, .v3-comparison-table table tbody tr>td:first-child{
        padding-right: 15px;
        padding-left: 8px !important;
    }
    .section-comparison-table.style-extended .v3-comparison-table table thead tr>th:last-child, .section-comparison-table.style-extended .v3-comparison-table table tbody tr>td:last-child, .v3-comparison-table table thead tr>th:last-child, .v3-comparison-table table tbody tr>td:last-child{
        padding-left: 15px;
        padding-right: 8px !important;
    }
    .v3-comparison-table table tfoot tr>td:first-child{
        padding-right: 15px;
        padding-left: 4px !important;
    }
    .v3-comparison-table table tfoot tr>td:last-child{
        padding-left: 15px;
        padding-right: 4px !important;
    }
}